/// <reference path="R.ts"/>
/// <reference path="lib/leaf.d.ts"/>

type WidgetTree = {
    widgets: string[]
    [index: string]: WidgetTree | Leaf.WidgetAny | any
}
declare const TestR: WidgetTree
declare const require: Function
